/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 10 version
*/

.have-questions{
  width: 90%;
  margin-top: 35px;
  margin-bottom :35px;
}

.have-questions .info-text{
  font-size: 15px;
  font-family: Montserrat;
  text-align: left;
  letter-spacing: 0px;
  color: black;
  border-bottom: solid #2B2B2B 1px;
  padding-bottom: 1em;
  margin-bottom: 3em;
  border-right: none !important;
  border-top: none !important;
  border-left: none !important;
  width: 100%;
  background:inherit !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  
}

.have-questions .info-text::-webkit-input-placeholder{
  color:black;
  
}

.have-questions .info-text::-moz-placeholder{
  color:black;
  
}

.have-questions .info-text:-ms-input-placeholder{
  color:black;
  
}

.have-questions .info-text::-ms-input-placeholder{
  color:black;
  
}

.have-questions .info-text::placeholder{
  color:black;
  
}

.have-questions .button{
  width: 100%;
  display: block;
  border: 1px solid  #707070;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
  text-align: center;
  background-color: #FFFFFF;
  border-radius:  5px !important;
  color: black !important;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  border: 1px solid #707070 !important;
    
}

.have-questions .button:hover {
  background-color: #05BBB7;
  color: white !important;
  border: 1px solid #05BBB7 !important;
}